package cn.quantgroup.xyqb.exception;


/**
 * @author renwc
 * @time 2019-10-30
 */
public class UserQueryLogException extends RuntimeException {

    private static final long serialVersionUID = -1L;

    public UserQueryLogException(String msg, Throwable t) {
        super(msg, t);
    }

    public UserQueryLogException(String msg) {
        super(msg);
    }
}
